Subject: [lojban] Re: [[email-masked]: REQUEST...............]

From: Pierre Abbat <[email-masked]>
Date: Mon, 10 Feb 2003 15:37:53 -0500

On Monday 10 February 2003 12:49, Robin Lee Powell wrote:
> I received this as [email-masked].
>
> If anyone wants to attempt to figure out what he's talking about, feel
> free. Otherwise, it's somewhat amusing.
>
> -Robin
>
> ----- Forwarded message from idealforfriends -
> <[email-masked]> -----
li'o
>
> It is kindly let you know that today fortunately I went toyour website,and
> came to know that you have the best stock of ELECTRONIC DICTIONARYand also
> circulating your products almost many parts of the world,thus,hopefully
> decided to put forward my request before you.I am the student of Computer
> Science and unfortunately belonging to the Poor family.I like your

pe'i la nadjibulax. fesmri gi'e sisku be lei valsi bei la .ueb. be'o facki 
tu'a le stuzi

mu'omi'e pier.
-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga
.icu'u la ma'atman.